## libdbix-class-fixtures-perl 1.001039

=== debian/changelog ===
libdbix-class-fixtures-perl (1.001039-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Wed, 9 Oct 2019 16:49:19 +0200
