=== debian/control ===
Source: libdbix-class-fixtures-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/DBIx-Class-Fixtures

Package: libdbix-class-fixtures-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Dump data and repopulate a database using rules
 DBIx::Class::Fixtures provides the basic utilities to write tests against
 DBIx::Class.
 .
 This description was automagically extracted from the module by dh-make-perl.
