=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-Fixtures   .*/DBIx-Class-Fixtures-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
